---
description: The functional specifications documents for the NFT Store application.
---

# Functional Specifications

<table><thead><tr><th width="150" data-type="number">No.</th><th width="150">Code</th><th width="309.71428571428567">Name</th><th>Type<select><option value="69fd8bf81d0b4ce6a9ce453f9977aa17" label="App Component" color="blue"></option><option value="c9c7905fe5744e55950b0672d77603ba" label="Admin Component" color="blue"></option><option value="796c2cd5a4774d32a9d3d6bccbeadee0" label="PeerID Integration" color="blue"></option><option value="408ca509f8d24a38a8b03ab9c822ca6e" label="System Component" color="blue"></option></select></th></tr></thead><tbody><tr><td>1</td><td>APP-FS01</td><td>App Header</td><td><span data-option="69fd8bf81d0b4ce6a9ce453f9977aa17">App Component</span></td></tr><tr><td>2</td><td>APP-FS02</td><td>App Body</td><td><span data-option="69fd8bf81d0b4ce6a9ce453f9977aa17">App Component</span></td></tr><tr><td>3</td><td>APP-FS03</td><td>App Footer</td><td><span data-option="69fd8bf81d0b4ce6a9ce453f9977aa17">App Component</span></td></tr><tr><td>4</td><td>APP-FS04</td><td>App Navigation</td><td><span data-option="69fd8bf81d0b4ce6a9ce453f9977aa17">App Component</span></td></tr><tr><td>5</td><td>APP-FS05</td><td>Wallet Functions</td><td><span data-option="69fd8bf81d0b4ce6a9ce453f9977aa17">App Component</span></td></tr><tr><td>6</td><td>APP-FS06</td><td>App Home Page</td><td><span data-option="69fd8bf81d0b4ce6a9ce453f9977aa17">App Component</span></td></tr><tr><td>7</td><td>APP-FS07</td><td>Account Page</td><td><span data-option="69fd8bf81d0b4ce6a9ce453f9977aa17">App Component</span></td></tr><tr><td>8</td><td>APP-FS08</td><td>Object Pages (Browse View)</td><td><span data-option="69fd8bf81d0b4ce6a9ce453f9977aa17">App Component</span></td></tr><tr><td>9</td><td>APP-FS09</td><td>Object Pages (Detail View)</td><td><span data-option="69fd8bf81d0b4ce6a9ce453f9977aa17">App Component</span></td></tr><tr><td>10</td><td>APP-FS10</td><td>Marketplace Pages</td><td><span data-option="69fd8bf81d0b4ce6a9ce453f9977aa17">App Component</span></td></tr><tr><td>11</td><td>APP-FS11</td><td>Create / Edit Object Pages</td><td><span data-option="69fd8bf81d0b4ce6a9ce453f9977aa17">App Component</span></td></tr><tr><td>12</td><td>APP-FS12</td><td>Peer Support</td><td><span data-option="69fd8bf81d0b4ce6a9ce453f9977aa17">App Component</span></td></tr><tr><td>13</td><td>ADM-FS13</td><td>Admin Header</td><td><span data-option="c9c7905fe5744e55950b0672d77603ba">Admin Component</span></td></tr><tr><td>14</td><td>ADM-FS14</td><td>Admin Body</td><td><span data-option="c9c7905fe5744e55950b0672d77603ba">Admin Component</span></td></tr><tr><td>15</td><td>ADM-FS15</td><td>Admin Footer</td><td><span data-option="c9c7905fe5744e55950b0672d77603ba">Admin Component</span></td></tr><tr><td>16</td><td>ADM-FS16</td><td>Admin Navigation</td><td><span data-option="c9c7905fe5744e55950b0672d77603ba">Admin Component</span></td></tr><tr><td>17</td><td>ADM-FS17</td><td>Admin Home Page</td><td><span data-option="c9c7905fe5744e55950b0672d77603ba">Admin Component</span></td></tr><tr><td>18</td><td>ADM-FS18</td><td>NFT Store Configuration</td><td><span data-option="c9c7905fe5744e55950b0672d77603ba">Admin Component</span></td></tr><tr><td>19</td><td>ADM-FS19</td><td>NFT Store Management</td><td><span data-option="c9c7905fe5744e55950b0672d77603ba">Admin Component</span></td></tr><tr><td>20</td><td>ADM-FS20</td><td>NFT Store Reporting</td><td><span data-option="c9c7905fe5744e55950b0672d77603ba">Admin Component</span></td></tr><tr><td>21</td><td>ADM-FS21</td><td>NFT Store Security</td><td><span data-option="c9c7905fe5744e55950b0672d77603ba">Admin Component</span></td></tr><tr><td>22</td><td>ADM-FS22</td><td>NFT Store Support Tickets</td><td><span data-option="c9c7905fe5744e55950b0672d77603ba">Admin Component</span></td></tr><tr><td>23</td><td>ADM-FS23</td><td>NFT Store Regulatory Compliance</td><td><span data-option="c9c7905fe5744e55950b0672d77603ba">Admin Component</span></td></tr><tr><td>24</td><td>APP-FS24</td><td>Notifications</td><td><span data-option="69fd8bf81d0b4ce6a9ce453f9977aa17">App Component</span></td></tr><tr><td>25</td><td>APP-FS25</td><td>Search Functions</td><td><span data-option="69fd8bf81d0b4ce6a9ce453f9977aa17">App Component</span></td></tr><tr><td>26</td><td>APP-FS26</td><td>Account Creation</td><td><span data-option="69fd8bf81d0b4ce6a9ce453f9977aa17">App Component</span></td></tr><tr><td>27</td><td>APP-FS27</td><td>Authentication</td><td><span data-option="69fd8bf81d0b4ce6a9ce453f9977aa17">App Component</span></td></tr><tr><td>28</td><td>PID-FS28</td><td>PeerID Integration</td><td><span data-option="796c2cd5a4774d32a9d3d6bccbeadee0">PeerID Integration</span></td></tr><tr><td>29</td><td>SYS-FS29</td><td>System Components</td><td><span data-option="408ca509f8d24a38a8b03ab9c822ca6e">System Component</span></td></tr></tbody></table>
